# OTTD_CocoaWindow Class Reference

Subclass of NSWindow to cater our special needs. More...

`#import <cocoa_v.h>`

## Public Member Functions
(void) | - setDriver:
(void) | - miniaturize:
(void) | - display
(void) | - setFrame:display:
(void) | - appDidHide:
(void) | - appWillUnhide:
(void) | - appDidUnhide:
(id) | - initWithContentRect:styleMask:backing:defer:
## Protected Attributes
CocoaSubdriver * | driver

## Detailed Description

Subclass of NSWindow to cater our special needs.

Definition at line 133 of file cocoa_v.h.

The documentation for this class was generated from the following file:

- src/video/cocoa/cocoa_v.h